// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

(function () {
    if (typeof Jsw.Locale !== "function") {

        /**
         * @class Class Jsw.Locale is Plesk 12.5 polyfill for Plesk 17.0 Jsw.Locale.
         */
        Jsw.Locale = Class.create({
            initialize: function (messages) {
                this.messages = messages || {};
            },

            /**
             * Get locale message by key.
             * @param {String} key
             * @param {Object} [params]
             * @returns {String}
             */
            lmsg: function (key, params) {
                var value = this.messages[key];
                if ('undefined' === typeof value) {
                    return '[' + key + ']';
                }

                if ('undefined' === typeof params) {
                    return value;
                }

                Object.keys(params).forEach(function (paramKey) {
                    value = value.replace('%%' + paramKey + '%%', params[paramKey]);
                });
                return value;
            }
        });
    }
})();
