// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

(function () {
    var extensionName = 'Letsencrypt';

    Jsw.namespace('PleskExt.' + extensionName);

    var extensionExports = PleskExt[extensionName];
    var extensionConfig = extensionExports.Config;

    extensionExports.addLetsencryptToolbarButton = addLetsencryptToolbarButton;

    function addLetsencryptToolbarButton() {
        var locale = new Jsw.Locale(extensionConfig.locale);
        var descriptionElement = $$('.list-box .box-area .form-box .content-area .content-wrapper p').first();

        if (!descriptionElement) {
            setTimeout(function () {
                addLetsencryptToolbarButton();
            }, 250);
            return;
        }

        var toolbarContainer = new Element('div', {id: 'letsencrypt-toolbar-container'});
        new Jsw.SmallTools({
            renderTo: toolbarContainer,
            renderMode: 'top',
            operations: [{
                id: 'securePanelLetsencryptButton',
                componentType: 'Jsw.SmallButton',
                title: locale.lmsg('securePanel.letsencryptToolbarButton.title'),
                description: locale.lmsg('securePanel.letsencryptToolbarButton.description'),
                addCls: 'sb-add-cert',
                href: extensionConfig.letsencryptToolbarButton.link
            }]
        });

        descriptionElement.insert({
            after: toolbarContainer
        });
    }
})();
