<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Permiso denegado. El cliente no tiene acceso al dominio.',
    'exceptionNeedSiteId' => 'Parámetro site_id no definido',
    'exceptionCannotSetUpKey' => 'No se puede configurar una clave secreta: %%error%%',
    'exceptionInvalidCertificate' => 'El certificado actual no es válido. Intente emitir un certificado nuevo. Error: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% es una autoridad de certificación (CA) que le permite crear un certificado SSL/TLS gratuito para su dominio.',
    'securePanelDescription' =>'También puede <a %%securePanelLinkParams%%>proteger las conexiones a Plesk</a> mediante un certificado SSL/TLS gratuito.',
    'listDomainName' => 'Nombre de dominio',
    'listCertificate' => 'Certificado',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt es una autoridad de certificación (CA) que le permite crear un certificado SSL gratuito para su dominio.',
    'installPageTitle' => 'Certificado SSL/TLS de Let\'s Encrypt para <b>%%domain%%</b>',
    'installSuccess' => 'El certificado SSL/TLS Let\'s Encrypt ha sido instalado en <a %%domainLinkParam%%>%%domain%%</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "No se pudo resolver la comprobación para <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalles</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'No se pudo resolver la comprobación para <b>%%domain%%</b>. Detalles:<br/>%%details%%',
    'installUpdateServiceFailed' => "El certificado ha sido instalado, si bien los cambios no han sido aplicados. Reinicie los servidores web de forma manual. Detalles:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'El soporte para SSL/TLS está desactivado para <b>%%domain%%</b>.
        <br/>Para resolver la incidencia, active el soporte para SSL/TLS ("Sitios web y dominios" > "Configuración de hosting") para este dominio e inténtelo de nuevo.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'No se ha podido instalar el certificado SSL/TLS Let\'s Encrypt:<br/>%%error%%',
    'installButton' => 'Instalar',
    'renewButton' => 'Renovar',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Esta funcionalidad no está disponible en el modo demo.',

    'controller.index.secureDomain.page.title' => "Certificado SSL/TLS para <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'No se puede proteger el dominio <b>%%domain%%</b><br /><br />Plugin TLS no especificado.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'No se puede proteger el dominio <b>%%domain%%</b><br /><br />No se ha podido encontrar el plugin TLS "<b>%%pluginName%%</b>".',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'No se puede proteger el dominio <b>%%domain%%</b><br /><br />El plugin TLS "<b>%%pluginName%%</b>" no proporciona la parte IU.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "No pudo encontrarse la petición pendiente para la emisión del certificado SSL/TLS para el dominio <b>%%domainName%%</b>.<br /><br />Intente volver a solicitar el certificado.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "El soporte para certificados wildcard está desactivado.
        <br />
        <br />Póngase en contacto con su administrador de Plesk para así poder resolver la incidencia.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Se abortó la petición pendiente para la emisión del certificado SSL/TLS para el dominio <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Seguir protegiendo los sitios web con un certificado SSL gratuito',

    'form.secureNewDomain.legend' => 'Proteger con un certificado SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Proteger el dominio con Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> es una autoridad de certificación (CA) que le permite
        crear un certificado SSL/TLS gratuito para su dominio. 
        El certificado se renovará automáticamente cada mes.
        Al hacer clic en el botón "Aceptar" acepta que ha leído y que acepta los 
        <a %%termsLinkParam%%>términos de servicio de Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Dirección de email',
    'form.secureNewDomain.registrationEmail.description' =>
        'Cerciórese de que usa una dirección de email válida para así recibir notificaciones y avisos importantes.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "No se soporta la protección de dominios comodín. Deseleccione esta opción para continuar.",
    'form.secureNewDomain.validateError.noHosting' =>
        'No se soporta la protección de dominios sin hosting. Deseleccione esta opción para continuar.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "El plan de servicio '%%planName%%' no tiene hosting. No se soporta la protección de dominios sin hosting. Deseleccione esta opción o cambie el plan de servicio para continuar.",

    'form.SecureDomainCertificateSubForm.legend' => 'Certificado actual',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Este certificado ya no se usará para %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Este certificado será renovado.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> es una autoridad de certificación (CA) que le permite crear un certificado SSL/TLS gratuito para su dominio.<br>Al continuar confirma que ha leído y que acepta las <a %%termsLinkParam%%>condiciones de servicio de Let\'s Encrypt</a>.<br>Nota: el certificado se renovará de forma automática 30 días antes de su expiración.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Dirección de email',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Cerciórese de que usa una dirección de email válida para así recibir notificaciones y avisos importantes.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Seleccione qué más puede protegerse',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Incluir el subdominio "www" para el dominio y cada alias seleccionado',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'Por ejemplo, %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Proteger el webmail en este dominio',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'El servicio de correo no está activo en el dominio.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'El servicio de correo no está activo en el dominio. <a %%mailSettingsLinkParams%%>Configure las opciones de correo</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'En el dominio no se ha configurado el servicio de webmail.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'En el dominio no se ha configurado el servicio de webmail. <a %%mailSettingsLinkParams%%>Configure las opciones de correo</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'No se soporta la protección del servicio de webmail "%%webMailType%%".',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'No se soporta la protección del servicio de webmail "%%webMailType%%". <a %%mailSettingsLinkParams%%>Configure las opciones de correo</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Emitir un certificado SSL/TLS wildcard',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'Por ejemplo, %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Seleccione los alias de dominio a proteger',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Alias de dominio seleccionados:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Alias de dominio disponibles:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Se inició la emisión de un certificado SSL/TLS wildcard de Let\'s Encrypt para el dominio <b>%%domainName%%</b>.<br/><br/>Añada un registro DNS con los siguientes parámetros:<br/>Tipo de registro: <b>%%dnsRecordType%%</b><br/>Nombre de dominio: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registro: <b>%%dnsRecordValue%%</b><br/><br/>Para finalizar y eliminar la petición de certificado existente, haga clic en "Abortar".<br/><br/>Antes de hacer clic en "Continuar", compruebe que el registro DNS se añadió debidamente y que <a %%wildcardHelpLinkParam%%>puede resolverse externamente</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Se inició la emisión de un certificado SSL/TLS wildcard de Let\'s Encrypt para el dominio <b>%%domainName%%</b>.<br/><br/>Rogamos espere mientras Plesk acaba de añadir un registro DNS con los siguientes parámetros:<br/>Tipo de registro: <b>%%dnsRecordType%%</b><br/>Nombre de dominio: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registro: <b>%%dnsRecordValue%%</b><br/><br/>Para finalizar y eliminar la petición de certificado existente, haga clic en "Abortar".<br/><br/>Antes de hacer clic en "Continuar", compruebe que el registro DNS se añadió debidamente y que <a %%wildcardHelpLinkParam%%>puede resolverse externamente</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "¿Está seguro de que desea abortar la petición de certificado existente?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Sí',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'No',

    'form.continueDnsChallengeForm.attention.text' =>
        "Antes de hacer clic en \"Continuar\", compruebe que puede resolver el registro DNS de forma externa.",
    'form.continueDnsChallengeForm.abortButton.label' => "Abortar",
    'form.continueDnsChallengeForm.continueButton.title' => "Continuar",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Proteja Plesk con un certificado SSL/TLS gratuito de Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Proteja Plesk con un certificado de Let\'s Encrypt',
    'securePanel.pageDescription' =>
        'Aquí puede proteger Plesk con un certificado SSL/TLS gratuito de <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, una autoridad de certificación (CA) abierta y gratuita.<br>Cada mes, el certificado se renovará de forma automática.<br>Al continuar confirma que ha leído y que acepta las <a %%termsLinkParam%%>condiciones de servicio de Let\'s Encrypt</a>.',
    'securePanel.saveSuccess' => 'Se ha generado un nuevo certificado de Let\'s Encrypt para %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Ya existe un dominio denominado <b>%%domainName%%</b> y este no es propiedad del administrador de Plesk, pero el borrado automático está desactivado.<br />Borre el directorio <b>%%webRoot%%</b> de forma manual.',
    'securePanel.form.hostname.title' => 'Nombre de dominio',
    'securePanel.form.hostname.description' => 'El nombre de dominio debe resolver a su servidor.',
    'securePanel.form.email.title' => 'Dirección de email',
    'securePanel.form.email.description' => 'Cerciórese de que usa una dirección de email válida para así recibir notificaciones y avisos importantes.',
    'securePanel.form.installButton.title' => 'Instalar',
    'securePanel.form.renewButton.title' => 'Renovar',

    'securePanel.issueCertificate.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domain%%</b>.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'task.secureDomain.title.done' => 'El dominio %%domainName%% ha sido protegido.',
    'task.secureDomain.title.warning' => 'Se ha producido un problema al proteger el dominio %%domainName%%:</br></br>%%statusMessage%%</br></br>A continuación se detallan los dominio que no han sido protegidos. Protéjalos manualmente.</br></br>',
    'task.secureDomain.title.error' => 'No ha podido protegerse el dominio %%domainName%%:',
    'task.secureDomain.title.running' => 'Protegiendo el dominio %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'No se ha podido encontrar el dominio %%domainName%%. No es posible protegerlo.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'El certificado ha sido emitido. Se han excluido algunos nombres de dominio alternativos.',

    //common messages
    'permissionDenied' => 'Permiso denegado.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Error de renovación automática de certificados Let\'s Encrypt (resumen del cliente)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Renovación automática de certificados Let\'s Encrypt correcta (resumen del cliente)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>No fue posible acceder al siguiente directorio o archivo: \'%%path%%\'.<br/>Compruebe que el usuario de sistema del dominio dispone de acceso de lectura y escritura sobre este archivo o directorio.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Se ha emitido un certificado SSL/TLS  Let\'s Encrypt para <b>%%domainName%%</b> , si bien no pudo eliminarse un directorio temporal. Elimínelo manualmente.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'No pudo emitirse un certificado SSL/TLS de Let\'s Encrypt para <b>%%domainName%%</b>. No pudieron obtenerse los datos de registro existentes para <b>%%email%%</b>.
        <br/>
        <br/>Intente emitir el certificado usando otra dirección de email. Además, el administrador de Plesk también puede solucionar esta incidencia siguiendo los pasos detallados en <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>este artículo del nuestra base de conocimiento</a>.
        <br/><span %%togglerParams%%>Más información</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>. Error de autorización para el dominio.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'No pudo emitirse un certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>La zona DNS de <b>%%domainName%%</b> contiene un registro AAAA, pero al dominio no se le ha asignado ninguna dirección IPv6 en Plesk.<br/>Para resolver la incidencia, asigne una dirección IPv6 a <b>%%domainName%%</b> ("Sitios web y dominios" > "Acceso a hosting web") o bien elimine el registro AAAA de la zona DNS de <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Si desea más información, consulte el artículo de la base de conocimiento relacionado.</a><br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>El token de autorización no está disponible en <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Para resolver esta incidencia, compruebe que el archivo del token pueden descargarse en la URL indicada arriba.<br/><a %%knowledgeBaseLinkParam%%>Si desea más información, consulte el artículo de la base de conocimiento.</a><br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'No ha podido solicitarse un certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Vaya a <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>y compruebe si el token de autorización está disponible.<br/>De estarlo, intente solicitar el certificado de nuevo. De no estarlo, es posible que exista algún problema con la configuración de su DNS.<br/>Su dominio en Plesk está alojado en las siguientes direcciones IP: <b>%%ipAddresses%%</b>, si bien la tarea DNS usó otra IP: <b>%%ipAddressUsed%%</b>.<br/>Compruebe que las direcciones IP indicadas en la zona DNS del dominio coinciden con las direcciones IP donde se aloja el dominio.<br/>Si esto no le resulta de utilidad o no puede detectar cuál es la incidencia con la configuración de su DNS, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>consulte este artículo de nuestra base de conocimiento</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Compruebe que su dominio es correcto y que los registros A del DNS para dicho dominio<br/>contienen la dirección IP correcta.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Compruebe que su nombre de dominio es correcto y que los registros A del DNS para dicho dominio<br/>contienen la dirección IP correcta.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Compruebe que su nombre de dominio es correcto y que los registros A del DNS para dicho dominio<br/>contienen la dirección IP correcta.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Se ha excedido uno de los <a %%rateLimitsDocumentationLinkParam%%>límites de uso de Let\'s Encrypt</a> para <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Para más información, consulte el artículo de la base de conocimiento.</a><br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Se ha excedido el <a %%rateLimitsDocumentationLinkParam%%>limite de uso</a> "Error de validación" para <b>%%domainName%%</b>. Let\'s Encrypt no permite más de 5 errores de petición de validación de autorización por cuenta, por nombre de hora, por hora.<br/><a %%knowledgeBaseLinkParam%%>Si desea más información, consulte el artículo de la base de conocimiento.</a><br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Se ha excedido el <a %%rateLimitsDocumentationLinkParam%%>límite de uso</a> "Certificados por dominio registrado"  para <b>%%domainName%%</b>. Let\'s Encrypt no permite la emisión de más de 50 certificados por dominio registrado, por semana.<br/><a %%knowledgeBaseLinkParam%%>Si desea más información, consulte el artículo de la base de conocimiento.</a><br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>A lo mejor este dominio se encuentra en un grupo de riesgo y está presente en la lista negra de Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Si desea más información, consulte el artículo de la base de conocimiento.</a><br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'No pudo emitirse un certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>No se puede eliminar el certificado porque este se usa para proteger Plesk o el servidor de correo.<br/>Proteja Plesk y el servidor de correo con otro certificado y posteriormente renueve el certificado Let\'s Encrypt para el dominio afectado de forma manual.<br/>Para proteger Plesk y el servidor de correo con un certificado Let\'s Encrypt, vaya a <b>Herramientas y configuración > Certificados SSL/TLS > Let\'s Encrypt</b>, genere un certificado y a continuación seleccione el \'certificado Let\'s Encrypt\' del grupo de servidores.<br/><a %%knowledgeBaseLinkParam%%>Si desea más información, consulte el artículo de la base de conocimiento relacionado.</a><br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Puede que la dirección de email indicada no sea válida.<br/>Especifique una dirección válida y vuelva a solicitar el certificado SSL/TLS.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'No fue posible emitir un certificado SSL/TLS de Let\'s Encrypt para <b>%%domainName%%</b>.
        <br/>
        <br/>El propietario del dominio no dispone de ninguna dirección de email
        <br/>Especifique una dirección de email válida y solicite de nuevo el certificado SSL/TLS.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>No fue posible conectarse al servidor Let\'s Encrypt <i>%%host%%</i>.<br/>Inténtelo de nuevo transcurridos unos minutos o póngase en contacto con el equipo de soporte técnico.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'No ha podido emitirse el certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>No fue posible conectarse al servidor Let\'s Encrypt.<br/>Inténtelo de nuevo transcurridos unos minutos o póngase en contacto con el equipo de soporte técnico.<br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'No pudo emitirse un certificado SSL/TLS de Let\'s Encrypt para <b>%%domainName%%</b>.
        <br/>
        <br/>Se produjo un error mientras se procesaba el pedido del certificado SSL/TLS. Intente emitir el certificado de nuevo. Si aun así no se resuelve la incidencia, póngase en contacto con el administrador de Plesk.
        <br/><span %%togglerParams%%>Detalles</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Se inició la emisión de un certificado SSL/TLS wildcard de %%vendorName%% para el dominio  %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Añada un registro DNS con los siguientes parámetros:
        <br/>Tipo de registro: <b>%%dnsRecordType%%</b>
        <br/>Nombre del dominio: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Registro: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Para terminar y eliminar la petición de certificado existente, haga clic en "Cancelar".
        <br/>
        <br/>Antes de hacer clic en "Volver a cargar", compruebe que el registro DNS fue añadido y que <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">puede ser resuelto de forma externa</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Espere hasta que Plesk haya añadido un registro DNS con los siguientes parámetros:
        <br/>Tipo de registro: <b>%%dnsRecordType%%</b>
        <br/>Nombre de dominio: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Registro: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Para terminar y eliminar la petición de certificado existente, haga clic en  "Cancelar".
        <br/>
        <br/>Antes de hacer clic en "Volver a cargar", compruebe que el registro DNS ha sido añadido y que <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">puede ser resuelto de forma externa</a>.',
];