<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => 'Permissão negada: o cliente não tem acesso ao domínio.',
    'exceptionNeedSiteId' => 'Parâmetro site_id indefinido',
    'exceptionCannotSetUpKey' => 'Não é possível configurar uma chave secreta:%%error%%',
    'exceptionInvalidCertificate' => 'O certificado atual é inválido. Tente emitir um novo. Erro: %%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% é uma autorização de certificado (CA) que lhe permite criar um certificado SSL/TLS gratuito para o seu domínio.',
    'securePanelDescription' =>'Pode igualmente <a %%securePanelLinkParams%%>proteger as ligações ao Plesk</a> com um certificado SSL/TLS gratuito.',
    'listDomainName' => 'Nome do domínio',
    'listCertificate' => 'Certificado',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'O Let’s Encrypt é uma autorização de certificado (CA) que lhe permite criar um certificado SSL/TLS gratuito para o seu domínio.',
    'installPageTitle' => 'Certificado Let\'s Encrypt SSL/TLS para <b>%%domain%%</b>',
    'installSuccess' => 'O certificado Let\'s Encrypt SSL/TLS foi instalado em <a %%domainLinkParam%%>%%domain%%.</a>.',
    'secureDomain.challengeResolutionFailed.warning' =>
        "Falha ao resolver o desafio para <b>%%domain%%</b>.<br/><span %%togglerParams%%>Informações</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => 'Falha ao resolver o desafio para <b>%%domain%%</b>. Pormenores:<br/>%%details%%',
    'installUpdateServiceFailed' => "O certificado foi instalado, mas as alterações podem não ter sido aplicadas. Reinicie os servidores de rede manualmente. Informações:<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domain%%</b>.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        'O suporte SSL/TLS está desativado para <b>%%domain%%</b>.<br/>Para resolver o problema, ative o suporte SSL/TLS ("Sites e Domínios"> "Configurações de alojamento") para este domínio e tente novamente.',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Falha na instalação do certificado SSL/TLS do Let\'s Encrypt:<br/>%%error%%',
    'installButton' => 'Instalar',
    'renewButton' => 'Renovar',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => 'Esta funcionalidade não está disponível no modo de demonstração.',

    'controller.index.secureDomain.page.title' => "Certificado SSL/TLS para <b>%%domain%%</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        'Não é possível proteger o domínio <b>%%domain%%</b><br /><br />Plugin TLS não especificado.',
    'controller.index.secureDomain.pluginNotFound.error' =>
        'Não é possível proteger o domínio <b>%%domain%%</b><br /><br />Plugin TLS "<b>%%pluginName%%</b>" não encontrado.',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        'Não é possível proteger o domínio <b>%%domain%%</b><br /><br />Plugin TLS "<b>%%pluginName%%</b>" não fornece parte da IU.',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "Não foi possível encontrar a solicitação pendente para a emissão do certificado SSL/TLS para o domínio <b>%%domainName%%</b>.<br /><br />Por favor, tente solicitar o certificado novamente.",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "<br />
        <br />Contacte o seu administrador do Plesk para resolver o problema.",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "Abortou a solicitação pendente de emissão do certificado SSL/TLS para o domínio <b>%%domainName%%</b>.",

    'planItem.keepSecured' => 'Mantenha os websites protegidos com certificado SSL gratuitos',

    'form.secureNewDomain.legend' => 'Proteja com um certificado SSL/TLS',
    'form.secureNewDomain.enabled.label' => 'Proteja o domínio com Let\'s Encrypt',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> é uma autorização de certificado (CA) que 
        lhe permite criar um certificado SSL/TLS gratuito para o seu domínio. 
        O certificado será renovado automaticamente todos os meses.
        Ao clicar no botão "Ok", reconhece que leu e concorda com os
        <a %%termsLinkParam%%>Termos de Serviço do Let\'s Encrypt</a>.',
    'form.secureNewDomain.registrationEmail.title' => 'Endereço de e-mail',
    'form.secureNewDomain.registrationEmail.description' =>
        'Certifique-se de que utiliza um endereço de e-mail válido para receber notificações e avisos importantes.',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "A proteção de domínios universais não é suportada. Desmarque esta opção para prosseguir.",
    'form.secureNewDomain.validateError.noHosting' =>
        'A proteção de domínios sem alojamento não é suportada. Desmarque esta opção para prosseguir.',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "O plano de serviço '%%planName%%' não possui alojamento. A proteção de domínios sem alojamento não é suportada. Desmarque esta opção ou altere o plano de serviço para prosseguir.",

    'form.SecureDomainCertificateSubForm.legend' => 'Certificado atual',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => 'Este certificado já não será utilizado para %%domain%%.',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => 'Este certificado será renovado.',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> é uma autorização de certificado (CA) que lhe permite criar um certificado SSL/TLS gratuito para o seu domínio.<br>Ao continuar, reconhece que leu e concorda com os <a %%termsLinkParam%%>Termos de Serviço do Let\'s Encrypt.</a>.<br>Nota: O certificado será automaticamente renovado 30 dias antes de caducar.',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => 'Endereço de e-mail',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => 'Certifique-se de que utiliza um endereço de e-mail válido para receber notificações e avisos importantes.',

    'form.secureDomainSanSubForm.signOptions.label' => 'Selecione o que mais pode ser protegido',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => 'Inclua o subdomínio "www" para o domínio e cada pseudónimo selecionado',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => 'por ex. %%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => 'Webmail seguro neste domínio',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        'O serviço de correio não está ativado no domínio.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        'O serviço de correio não está ativado no domínio. <a %%mailSettingsLinkParams%%>Configurar definições de e-mail</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        'O webmail não está configurado no domínio.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        'O webmail não está configurado no domínio. <a %%mailSettingsLinkParams%%>Configurar definições de e-mail</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        'O serviço de webmail "%%webMailType%%" não é suportado.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        'O serviço de webmail "%%webMailType%%" não é suportado. <a %%mailSettingsLinkParams%%>Configurar definições de e-mail</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => 'Emitir um certificado SSL/TLS universal',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => 'por ex. %%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => 'Selecione os pseudónimos de domínio a serem protegidos',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => 'Pseudónimos de domínio selecionados:',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => 'Pseudónimos de domínio disponíveis:',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        'Começou a emitir um certificado SSL/TLS universal do Let\'s Encrypt para o domínio <b>%%domainName%%</b>.<br/><br/>Adicione um registo DNS com os seguintes parâmetros:<br/>Tipo de registo: <b>%%dnsRecordType%%</b><br/>Nome do domínio: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registo: <b>%%dnsRecordValue%%</b><br/><br/>Para finalizar e eliminar o pedido de certificado existente, clique em "Abortar".<br/><br/>Antes de clicar em "Continuar", verifique se o registo DNS foi adicionado e <a %%wildcardHelpLinkParam%%>pode ser resolvido externamente</a>.',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        'Começou a emitir um certificado SSL/TLS universal do Let\'s Encrypt para o domínio <b>%%domainName%%</b>.<br/><br/>Aguarde enquanto o Plesk termina de adicionar um registo DNS com os seguintes parâmetros:<br/>Tipo de registo: <b>%%dnsRecordType%%</b><br/>Nome do domínio: <b>%%dnsRecordHost%%</b>.%%domainName%%<br/>Registo: <b>%%dnsRecordValue%%</b><br/><br/>Para finalizar e eliminar o pedido de certificado existente, clique em "Abortar".<br/><br/>Antes de clicar em "Continuar", verifique se o registo DNS foi adicionado e <a %%wildcardHelpLinkParam%%>pode ser resolvido externamente</a>.',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "Tem a certeza de que quer abortar o pedido de certificado existente?",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => 'Sim',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => 'Não',

    'form.continueDnsChallengeForm.attention.text' =>
        "Antes de clicar em \"Continuar\", verifique se consegue resolver o registo DNS externamente.",
    'form.continueDnsChallengeForm.abortButton.label' => "Abortar",
    'form.continueDnsChallengeForm.continueButton.title' => "Continuar",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => 'Proteja o Plesk com um certificado SSL/TLS gratuito Let\'s Encrypt.',
    'securePanel.pageTitle' => 'Proteger o Plesk com um Certificado Let’s Encrypt',
    'securePanel.pageDescription' =>
        'Aqui, pode proteger o Plesk com um certificado SSL/TLS gratuito <a %%letsEncryptLinkParam%%>Let\'s Encrypt</a>, uma autoridade de certificação (CA) gratuita e aberta.<br>O certificado será renovado automaticamente todos os meses.<br>Ao continuar, reconhece que leu e concorda com os <a %%termsLinkParam%%>Termos de Serviço do Let\'s Encrypt.</a>.',
    'securePanel.saveSuccess' => 'Um novo certificado Let\'s Encrypt foi gerado para %%domain%%.',
    'securePanel.domainCleanupRequiredWarning' =>
        'Um domínio com o nome <b>%%domainName%%</b> já existe e não pertence ao administrador do Plesk, mas a limpeza automática está desativada.<br />Limpe o diretório <b>%%webRoot%%</b> manualmente.',
    'securePanel.form.hostname.title' => 'Nome do domínio',
    'securePanel.form.hostname.description' => 'O nome do domínio deve ser resolvido para o servidor.',
    'securePanel.form.email.title' => 'Endereço de e-mail',
    'securePanel.form.email.description' => 'Certifique-se de que utiliza um endereço de e-mail válido para receber notificações e avisos importantes.',
    'securePanel.form.installButton.title' => 'Instalar',
    'securePanel.form.renewButton.title' => 'Renovar',

    'securePanel.issueCertificate.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domain%%</b>.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    'task.secureDomain.title.done' => 'O domínio %%domainName%% foi protegido.',
    'task.secureDomain.title.warning' => 'Ocorreu um problema ao proteger o domínio %%domainName%%:</br></br>%%statusMessage%%</br></br>Os domínios que não foram protegidos estão listados abaixo. Proteja-os manualmente.</br></br>',
    'task.secureDomain.title.error' => 'Falha ao proteger o domínio %%domainName%%:',
    'task.secureDomain.title.running' => 'A proteger o domínio %%domainName%%.',
    'task.secureDomain.error.domainNotFound' => 'Domínio %%domainName%% não encontrado. Não é possível protegê-lo.',
    'task.secureDomain.warning.notAllDomainsSecured' => 'O certificado foi emitido. Alguns nomes de domínio alternativos foram excluídos.',

    //common messages
    'permissionDenied' => 'Permissão negada.',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Falha na renovação automática de certificados Let\'s Encrypt (resumo do cliente)',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Êxito na renovação automática de certificados Let\'s Encrypt (resumo do cliente)',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Não foi possível aceder ao seguinte ficheiro ou diretório: \'%%path%%\'.<br/>Certifique-se de que o utilizador do sistema do domínio tem acesso de leitura e gravação a este ficheiro ou diretório.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        'Foi emitido um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>, mas o diretório temporário não pôde ser eliminado. Por favor, elimine manualmente.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para<b>%%domainName%%</b>. Impossível obter dados de registo existentes para<b>%%email%%</b>.
        <br/>
        <br/>Tente emitir o certificado utilizando um endereço de e-mail diferente. O administrador do Plesk pode também resolver este problema, seguindo os passos  <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>deste artigo KB</a>.
        <br/><span %%togglerParams%%>Informação</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>. A autorização para o domínio falhou.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>A <b>%%domainName%%</b> zona DNS contém uma classificação AAAA, mas o domínio não possui um endereço IPv6 atribuído no Plesk..<br/>Para resolver o problema, atribua um endereço IPv6 a <b>%%domainName%%</b> ("Websites e Domínios" > "Web Hosting Access") ou remova a classificação AAAA da <b>%%domainName%%</b> zona DNS.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo da Base de Conhecimento relacionado para mais informação.</a><br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>O token de autorização não está disponível em <a %%tokenLinkParams%%>%%tokenUrl%%</a>.<br/>Para resolver o problema, verifique se o ficheiro de token pode ser transferido através do URL acima.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo da Base de Conhecimento relacionado para mais informação.</a><br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        'Não foi possível solicitar um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Vá para <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>e verifique se o token de autorização está disponível.<br/>Se estiver, tente solicitar o certificado novamente. Se o token não estiver disponível, pode existir um problema com a sua configuração de DNS.<br/>O seu domínio no Plesk está alojado no(s) endereço(s) IP: <b>%%ipAddresses%%</b>, mas o desafio DNS utilizou outro endereço IP: <b>%%ipAddressUsed%%</b>.<br/>Certifique-se de que o(s) endereço(s) IP especificado(s) na zona DNS do domínio corresponde ao(s) endereço(s) IP do domínio alojado.<br/>Se tal não ajudar ou se não conseguir encontrar um problema com a sua configuração de DNS, <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>utilize este artigo da base de dados para a resolução de problemas</a>.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Certifique-se de que o seu domínio foi inserido corretamente e o(s) registo(s) do DNS A para esse domínio<br/>contém o endereço IP correto.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Certifique-se de que seu nome de domínio está correto e o(s) registo(s) do DNS A para esse domínio contêm o endereço IP correto.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Certifique-se de que seu nome de domínio está correto e o(s) registo(s) do DNS A para esse domínio contêm o endereço IP correto.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Um dos <a %%rateLimitsDocumentationLinkParam%%>limites da taxa Let\'s Encrypt</a> foi excedido para <b>%%domainName%%</b>.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo da Base de Conhecimento relacionado para mais informação.</a><br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/><a %%rateLimitsDocumentationLinkParam%%>O limite de taxa "Validação falhada"</a> foi excedido para <b>%%domainName%%</b>. O Let\'s Encrypt permite o máximo de 5 falhas em pedidos de autorização de validação por conta, por nome de servidor e por hora.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo da Base de Conhecimento relacionado para mais informação.</a><br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/><a %%rateLimitsDocumentationLinkParam%%>Limite de taxa "Certificados por Domínio Registado"</a> foi excedido para <b>%%domainName%%</b>. O Let\'s Encrypt permite o máximo de 50 certificados sejam emitidos por domínio registado, semanalmente.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo da Base de Conhecimento relacionado para mais informação.</a><br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Talvez este domínio esteja em risco e esteja na lista negra por parte do Let\'s Encrypt.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo da Base de Conhecimento relacionado para mais informação.</a><br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        'Não foi possível emitir um certificado SSL/TLS Let\'s Encrypt para <b>%%domainName%%</b>.<br/><br/>Não é possível eliminar o certificado porque está a ser utilizado para proteger o Plesk ou o servidor de correio.<br/>Proteja o Plesk e o servidor de correio com um certificado diferente e, em seguida, renove o certificado Let\'s Encrypt para o domínio afetado manualmente.<br/>Para proteger o Plesk e o servidor de correio com um certificado Let\'s Encrypt, vá a <b>Ferramentas e Definições > Certificados SSL/TLS > Let\'s Encrypt</b>, gere um certificado e selecione o \'Certificado Lets Encrypt\' do conjunto de servidores.<br/><a %%knowledgeBaseLinkParam%%>Consulte o artigo da Base de Conhecimento relacionado para mais informação.</a><br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Pode ter definido um endereço de e-mail inválido.<br/>Por favor, especifique um endereço de e-mail válido e solicite o certificado SSL/TLS novamente.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.
        <br/>
        <br/>O proprietário do domínio não possui um endereço de e-mail
        <br/>Indique um endereço de e-mail válido e solicite novamente o certificado SSL/TLS.',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Falha na ligação ao servidor Let\'s Encrypt <i>%%host%%</i>.<br/>Por favor, tente novamente mais tarde ou informe o suporte sobre o problema.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.<br/><br/>Falha na ligação ao servidor Let\'s Encrypt.<br/>Por favor, tente novamente mais tarde ou informe o suporte sobre o problema.<br/><span %%togglerParams%%>Informações</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        'Não foi possível emitir um certificado Let\'s Encrypt SSL/TLS para <b>%%domainName%%</b>.
        <br/>
        <br/>Ocorreu um erro ao processar o pedido de certificado SSL/TLS. Tente emitir o certificado novamente. Se tal não ajudar, contacte o seu administrador do Plesk.
        <br/><span %%togglerParams%%>Informações</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "Começou a emitir um certificado SSL/TLS universal de %%vendorName%% para o domínio %%domainName%%.",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>Adicione um registo DNS com os seguintes parâmetros:
        <br/>Tipo de registo: <b>%%dnsRecordType%%</b>
        <br/>Nome do domínio: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Registo: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Para finalizar e eliminar o pedido de certificado existente, clique em "Cancelar".
        <br/>
        <br/>Antes de clicar em "Recarregar", verifique se o registo DNS foi adicionado e <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">pode ser resolvido externamente</a>.',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Aguarde enquanto o Plesk termina de adicionar um registo DNS com os seguintes parâmetros:
        <br/>Tipo de registo: <b>%%dnsRecordType%%</b>
        <br/>Nome do domínio: <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>Registo: <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>Para finalizar e eliminar o pedido de certificado existente, clique em "Cancelar".
        <br/>
        <br/>Antes de clicar em "Recarregar", verifique se o registo DNS foi adicionado e <a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">pode ser resolvido externamente</a>.',
];