<?php
// Copyright 1999-2018. Plesk International GmbH. All rights reserved.

$messages = [
    'exceptionClientHasNotAccessToDomain' => '访问被拒：客户无权限访问域名。',
    'exceptionNeedSiteId' => '未定义 site_id 参数',
    'exceptionCannotSetUpKey' => '无法设置密钥：%%error%%',
    'exceptionInvalidCertificate' => '当前的证书无效。尝试签发一个新证书。错误：%%error%%',
    'listPageTitle' => 'Let\'s Encrypt',
    'listPageDescription' => '%%letsEncrypt%% 是一个证书认证机构 (CA)，该机构能够让您为域名创建免费的 SSL/TLS 证书。',
    'securePanelDescription' =>'您还可以使用免费的 SSL/TLS 证书<a %%securePanelLinkParams%%>保护到 Plesk 的连接安全</a>。',
    'listDomainName' => '域名',
    'listCertificate' => '证书',
    'domainCustomButton' => 'Let\'s Encrypt',
    'domainCustomButtonDescription' => 'Let\'s Encrypt 是一个证书认证机构 (CA)，该机构能够让您为域名创建免费的 SSL/TLS 证书。',
    'installPageTitle' => '<b>%%domain%% 的 Let\'s Encrypt SSL/TLS 证书</b>',
    'installSuccess' => '已在 <a %%domainLinkParam%%>%%domain%% 上安装好 Let\'s Encrypt SSL/TLS 证书</a>。',
    'secureDomain.challengeResolutionFailed.warning' =>
        "解决 <b>%%domain%% 的问题失败</b>。<br/><span %%togglerParams%%>详情</span>%%details%%",

    /** @deprecated use `secureDomain.challengeResolutionFailed.warning` instead */
    'installChallengeResolutionFailed' => '解决 <b>%%domain%% 的问题失败</b>。详情：<br/>%%details%%',
    'installUpdateServiceFailed' => "已安装证书，但是可能还未应用更改。请手动重启 web 服务器。详情：<br/>%%error%%",
    'secureDomain.issueCertificate.error' =>'无法为 <b>%%domain%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><span %%togglerParams%%>详情</span>%%details%%',

    'secureDomain.disableSsl.warning' =>
        '<b>%%domain%%</b>已禁用了 SSL/TLS 支持。
        <br/>要解决该问题，请为该域名启用 SSL/TLS 支持（"网站与域名" > "主机设置"），然后再试。',

    /** @deprecated use `secureDomain.issueCertificate.error` and `securePanel.issueCertificate.error` instead */
    'installError' => 'Let\'s Encrypt SSL/TLS 证书安装失败：<br/>%%error%%',
    'installButton' => '安装',
    'renewButton' => '续订更新',

    'letsEncrypt' => 'Let\'s Encrypt',
    'panelDemoModeEnabledInfo' => '在演示模式下不支持该功能。',

    'controller.index.secureDomain.page.title' => "<b>%%domain%% 的 SSL/TLS 证书</b>",
    'controller.index.secureDomain.pluginNotSpecified.error' =>
        '无法保护域名 <b>%%domain%% 的安全</b><br /><br />未指定 TLS 插件。',
    'controller.index.secureDomain.pluginNotFound.error' =>
        '无法保护域名 <b>%%domain%% 的安全</b><br /><br />TLS 插件 "<b>%%pluginName%%</b>" 未找到。',
    'controller.index.secureDomain.pluginDoesNotProvideUi.error' =>
        '无法保护域名 <b>%%domain%% 的安全</b><br /><br />TLS 插件 "<b>%%pluginName%%</b>" 不提供 UI 部分。',
    'controller.index.continueDnsChallenge.orderNotFound.error' =>
        "无法找到为域名<b>%%domainName%%签发SSL/TLS 证书的未决请求</b>。<br /><br />请尝试再次申请证书。",
    'controller.index.continueDnsChallenge.wildcardNotSupported.error' =>
        "通配符证书支持被禁。
        <br />
        <br />请联系您的 Plesk 管理员解决此问题。",
    'controller.index.continueDnsChallenge.abortSuccess' =>
        "已中止为域名<b>%%domainName%%签发SSL/TLS 证书的未决请求</b>。",

    'planItem.keepSecured' => '使用免费的 SSL 证书保护网站的安全',

    'form.secureNewDomain.legend' => '使用 SSL/TLS 证书保护安全',
    'form.secureNewDomain.enabled.label' => '使用 Let\'s Encrypt 保护域名的安全',
    'form.secureNewDomain.description.text' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> 是一证书认证机构 (CA)，通过该机构 
        您可以为域名创建免费的 SSL/TLS 证书。 
        证书将每月自动续订更新。
        点击"确定"按钮即表示您已阅读并同意
        <a %%termsLinkParam%%>Let\'s Encrypt 服务条款</a>。',
    'form.secureNewDomain.registrationEmail.title' => '电子邮件地址',
    'form.secureNewDomain.registrationEmail.description' =>
        '请务必使用有效的电子邮件地址接收重要通知和警告信息。',
    'form.secureNewDomain.validateError.wildcardNotSupported' =>
        "不支持保护通配符域名的安全。请取消选择该选项以继续。",
    'form.secureNewDomain.validateError.noHosting' =>
        '不支持保护没有主机的域名的安全。请取消选择该选项以继续。',
    'form.secureNewDomain.validateError.planWithoutHosting' =>
        "服务方案 '%%planName%%' 没有主机。不支持保护没有主机的域名的安全。请取消选择该选项或更改服务方案以继续。",

    'form.SecureDomainCertificateSubForm.legend' => '当前的证书',
    'form.SecureDomainCertificateSubForm.certificateName.description.install' => '该证书将不再用于 %%domain%%。',
    'form.SecureDomainCertificateSubForm.certificateName.description.renew' => '该证书将被续订更新。',

    'form.secureDomainAcmeSubForm.description' =>
        '<a %%letsEncryptLinkParam%%>Let\'s Encrypt</a> 是一个证书认证机构 (CA)，该机构能够让您为域名创建免费的 SSL/TLS 证书。<br>继续即表示您已阅读并同意<a %%termsLinkParam%%>Let\'s Encrypt 服务条款</a>。<br>注意：证书将会在到期前 30 天自动续订更新。',
    'form.secureDomainAcmeSubForm.registrationEmail.label' => '电子邮件地址',
    'form.secureDomainAcmeSubForm.registrationEmail.description' => '请务必使用有效的电子邮件地址接收重要通知和警告信息。',

    'form.secureDomainSanSubForm.signOptions.label' => '选择可保护其安全的其它项',
    'form.secureDomainSanSubForm.signOptions.secureWww.label' => '包括域名的 "www" 子域名和每个选定的别名',
    'form.secureDomainSanSubForm.signOptions.secureWww.hint' => '例如。%%wwwDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.label' => '保护该域名上的 web 邮箱的安全',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.hint' => '%%webMailDomain%%',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.hint' =>
        '域名上的邮件服务处于不活动状态。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.mailDisabled.configureHint' =>
        '域名上的邮件服务处于不活动状态。<a %%mailSettingsLinkParams%%>配置邮件设置</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.hint' =>
        '域名上未配置 Web 邮箱。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.webMailNotConfigured.configureHint' =>
        '域名上未配置 Web 邮箱。<a %%mailSettingsLinkParams%%>配置邮件设置</a>。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.hint' =>
        '不支持保护 "%%webMailType%%" web 邮箱服务的安全。',
    'form.secureDomainSanSubForm.signOptions.secureWebMail.securingNotSupported.configureHint' =>
        '不支持保护 "%%webMailType%%" web 邮箱服务的安全。<a %%mailSettingsLinkParams%%>配置邮件设置</a>.',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.label' => '签发通配符SSL/TLS 证书',
    'form.secureDomainSanSubForm.signOptions.secureWildcard.hint' => '例如。%%wildcardDomain%%',
    'form.secureDomainSanSubForm.domainAliasesSelector.label' => '选择要保护其安全的域名别名',
    'form.secureDomainSanSubForm.domainAliasesSelector.selectedTitle' => '选定的域名别名：',
    'form.secureDomainSanSubForm.domainAliasesSelector.unselectedTitle' => '可用的域名别名：',

    'form.continueDnsChallengeForm.description.needAddDnsRecord' =>
        '已开始从Let\'s Encrypt 为域名<b>%%domainName%%签发通配符SSL/TLS证书</b>。<br/><br/>请添加一个带有以下参数的DNS记录：<br/>记录类型：<b>%%dnsRecordType%%</b><br/>域名：<b>%%dnsRecordHost%%</b>。%%domainName%%<br/>记录：<b>%%dnsRecordValue%%</b><br/><br/>欲中止和删除现有的证书请求，请点击“中止”。<br/><br/>在点击“继续”之前，请确保添加了DNS记录并且可以<a %%wildcardHelpLinkParam%%>在外部对它进行解析</a>。',
    'form.continueDnsChallengeForm.description.dnsRecordIsAdded' =>
        '已开始从Let\'s Encrypt 机构为域名<b>%%domainName%%签发通配符SSL/TLS证书</b>。<br/><br/>请稍候，Plesk正在添加一个拥有以下参数的DNS记录：<br/>记录类型：<b>%%dnsRecordType%%</b><br/>域名：<b>%%dnsRecordHost%%</b>。%%domainName%%<br/>记录：<b>%%dnsRecordValue%%</b><br/><br/>欲中止和删除现有的证书请求，请点击“中止”。<br/><br/>在点击“继续”之前，请确保添加了DNS记录并且可以<a %%wildcardHelpLinkParam%%>在外部对它进行解析</a>。',
    'form.continueDnsChallengeForm.abortConfirmation.text' =>
        "您确定要中断现有的证书请求吗？",
    'form.continueDnsChallengeForm.abortConfirmation.buttonYes.label' => '是',
    'form.continueDnsChallengeForm.abortConfirmation.buttonNo.label' => '否',

    'form.continueDnsChallengeForm.attention.text' =>
        "在点击“继续”之前，请确保您可以在外部解析DNS记录。",
    'form.continueDnsChallengeForm.abortButton.label' => "中断",
    'form.continueDnsChallengeForm.continueButton.title' => "继续",

    'securePanel.letsencryptToolbarButton.title' => 'Let\'s Encrypt',
    'securePanel.letsencryptToolbarButton.description' => '使用 Let\'s Encrypt 的免费 SSL/TLS 证书保护 Plesk 的安全。',
    'securePanel.pageTitle' => '使用 Let\'s Encrypt 证书保护 Plesk 的安全',
    'securePanel.pageDescription' =>
        '您可在此使用 <a %%letsEncryptLinkParam%%>Let\'s Encrypt 的免费 SSL/TLS 证书保护 Plesk 的安全</a>，Let\'s Encrypt 是一个免费开源的证书机构 (CA)。<br>证书将会每月自动续订更新。<br>继续即表示您已阅读并同意<a %%termsLinkParam%%>Let\'s Encrypt 服务条款</a>。',
    'securePanel.saveSuccess' => '已为 %%domain%% 生成一个新的 Let\'s Encrypt 证书。',
    'securePanel.domainCleanupRequiredWarning' =>
        '名为 <b>%%domainName%% 的域名</b>已经存在且不归 Plesk 管理员所有，但是禁用自动清除。<br />手动清除 <b>%%webRoot%%</b> 目录。',
    'securePanel.form.hostname.title' => '域名',
    'securePanel.form.hostname.description' => '域名必须解析到您的服务器。',
    'securePanel.form.email.title' => '电子邮件地址',
    'securePanel.form.email.description' => '请务必使用有效的电子邮件地址接收重要通知和警告信息。',
    'securePanel.form.installButton.title' => '安装',
    'securePanel.form.renewButton.title' => '续订更新',

    'securePanel.issueCertificate.error' =>
        '无法为 <b>%%domain%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><span %%togglerParams%%>详情</span>%%details%%',

    'task.secureDomain.title.done' => '已保护域名 %%domainName%% 的安全。',
    'task.secureDomain.title.warning' => '当保护域名 %%domainName%% 的安全时出错：</br></br>%%statusMessage%%</br></br>还未被保护安全的域名列举如下。请手动保护它们的安全。</br></br>',
    'task.secureDomain.title.error' => '保护域名 %%domainName%% 的安全失败：',
    'task.secureDomain.title.running' => '保护域名 %%domainName%% 的安全。',
    'task.secureDomain.error.domainNotFound' => '未找到域名 %%domainName%%。无法保护其安全。',
    'task.secureDomain.warning.notAllDomainsSecured' => '已签发证书。已排除某些替代的域名。',

    //common messages
    'permissionDenied' => '拒绝访问。',

    // Email notifications
    'emailNotifications.certificateAutoRenewalFailed.eventTitle' =>
        'Let\'s Encrypt 证书自动续订更新失败（客户的摘要）',
    'emailNotifications.certificateAutoRenewalSucceed.eventTitle' =>
        'Let\'s Encrypt 证书自动续订更新成功（客户的摘要）',

    /**
     * UI Problem Adviser messages
     */

    // File system errors
    'uiProblemAdviser.fileSystem.common.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>无法访问下面的文件或目录：\'%%path%%\'。<br/>请务必保证域名的系统用户有读取和写入该文件或目录的权限。<br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.solverCleanup.failed.warning' =>
        '已为 <b>%%domainName%% 签发了Let\'s Encrypt</b> SSL/TLS 证书，但是临时目录无法被删除。请手动将其删除。<br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.registrationInvalid.common.error' =>
        '无法为 <b>%%domainName%%</b> 签发 Let\'s Encrypt SSL/TLS 证书。无法获取 <b>%%email%%</b> 的现有的注册数据。
        <br/>
        <br/>请尝试使用另一个电子邮箱地址签发证书。Plesk 管理员还可以根据 <a href=\'https://support.plesk.com/hc/en-us/articles/360021060553\' target=\'_blank\'>此 KB 文章</a> 中的步骤解决此问题。
        <br/><span %%togglerParams%%>详情</span>%%details%%',

    // Unauthorized
    'uiProblemAdviser.unauthorized.common.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。域名授权失败。<br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.unauthorized.ipV6IsNotConfigured.error' =>
        '无法为 <b>%%domainName%%</b> 签发 Let\'s Encrypt SSL/TLS 证书。<br/><br/><b>%%domainName%%</b> DNS 区域保护一个 AAAA 记录，但是未在 Plesk 中给该域名分配一个 IPv6 地址。<br/>要解决该问题，请分配一个 IPv6 地址给 <b>%%domainName%%</b>（"网站与域名" > "主机访问"）或从 <b>%%domainName%%</b> DNS 区域移除 AAAA 记录。<br/><a %%knowledgeBaseLinkParam%%>请查看相关知识库文章了解详情。</a><br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.unauthorized.tokenIsNotAvailable.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>在 <a %%tokenLinkParams%%>%%tokenUrl%% 没有授权令牌</a>.<br/>要解决问题，请确保令牌文件可以通过以上 URL 下载。<br/><a %%knowledgeBaseLinkParam%%>请查看相关的知识库文章了解详情。</a><br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.unauthorized.domainResolvesToAnotherIp.error' =>
        '无法为 <b>%%domainName%% 申请 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>转到 <a %%tokenLinkParams%%>%%tokenUrl%%</a><br/>检查授权令牌是否可用。<br/>如果可用，请再尝试申请证书。如果令牌不可用，您的 DNS 配置可能有问题。<br/>您在 Plesk 中的域名托管于该 IP 地址上：<b>%%ipAddresses%%</b>，但是 DNS 却使用了另一 IP：<b>%%ipAddressUsed%%</b>。<br/>确保在域名 DNS 区域中指定的 IP 地址与托管域名的 IP 地址相匹配。<br/>如果没有任何帮助或者 DNS 配置没有找出问题， <a href=\'https://support.plesk.com/hc/en-us/articles/115000165013\' target=\'_blank\'>请使用该 KB 文章排除故障问题</a>。.',

    'uiProblemAdviser.unauthorized.invalidIpAddress.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>请确保您的域名是正确的且该域名<br/>的 DNS A 记录包含正确的 IP 地址。<br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsQueryTimeout.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>请确保您的域名是正确的且该域名<br/>的 DNS A 记录包含正确的 IP 地址。<br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.unauthorized.dnsAddressRecord.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>请确保您的域名是正确的且该域名<br/>的 DNS A 记录包含正确的 IP 地址。<br/><span %%togglerParams%%>详情</span>%%details%%',

    // Rate Limits
    'uiProblemAdviser.rateLimited.common.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>已超过某项 <a %%rateLimitsDocumentationLinkParam%%>Let\'s Encrypt 速率限制</a>（对 <b>%%domainName%% 的限制）</b>.<br/><a %%knowledgeBaseLinkParam%%>请查看相关的知识库文章了解详情。</a><br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyInvalidAuthorizations.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>已超过 "失败验证" <a %%rateLimitsDocumentationLinkParam%%>速率限制</a>（对 <b>%%domainName%% 的限制）</b>。Let\'s Encrypt只允许每主机名每个帐户每小时不超过5次授权验证请求失败次数。<br/><a %%knowledgeBaseLinkParam%%>请查看相关的知识库文章了解详情。</a><br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.rateLimited.tooManyCertificates.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>已超过"每注册域名的证书" <a %%rateLimitsDocumentationLinkParam%%>速率限制</a>（对 <b>%%domainName%% 的限制）</b>。Let\'s Encrypt只允许给每个注册的域名每周签发不超过50个证书。<br/><a %%knowledgeBaseLinkParam%%>请查看相关的知识库文章了解详情。</a><br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.rejectedIdentifier.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>可能该域名存在一定风险并已被 Let\'s Encrypt 方列入黑名单。<br/><a %%knowledgeBaseLinkParam%%>请查看相关的知识库文章了解详情。</a><br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.removeCertificateFailed.error' =>
        '无法为 <b>%%domainName%%</b> 签发 Let\'s Encrypt SSL/TLS 证书。<br/><br/>无法删除该证书因为该证书目前正用于保护 Plesk 或邮件服务器的安全。<br/>请另外使用一个证书保护 Plesk 和邮件服务器的安全，然后手动为受影响的域名续订更新 Let\'s Encrypt 证书。<br/>若要使用 Let\'s Encrypt 证书保护 Plesk 和邮件服务器的安全，请进入 <b>工具与设置> SSL/TLS 证书 > Let\'s Encrypt</b>，生成一个证书，然后从服务器池选择\'Lets Encrypt 证书\' 。<br/><a %%knowledgeBaseLinkParam%%>请查看相关知识库文章了解详情。</a><br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emailDnsMxProblem.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>。<br/><br/>您可能指定了一个无效的邮箱地址。<br/>请指定一个有效的邮箱地址然后再申请 SSL/TLS 证书。<br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.invalidEmailError.emptyEmail.error' =>
        '无法为 <b>%%domainName%%</b> 签发 Let\'s Encrypt SSL/TLS 证书。
        <br/>
        <br/>域名所有者没有电子邮箱地址
        <br/>请指定一个有效的电子邮箱地址然后再申请 SSL/TLS 证书。',

    'uiProblemAdviser.acmeClientRequest.networking.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>.<br/><br/>连接 Let\'s Encrypt 服务器 <i>%%host%% 失败</i>。<br/>请稍后再试或向技术支持报告该问题。<br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.acmeClientRequest.networking.common.error' =>
        '无法为 <b>%%domainName%% 签发 Let\'s Encrypt SSL/TLS 证书</b>.<br/><br/>连接 Let\'s Encrypt 服务器失败失败。<br/>请稍后再试或向技术支持报告该问题。<br/><span %%togglerParams%%>详情</span>%%details%%',

    'uiProblemAdviser.malformed.noOrderForId.error' =>
        '无法为 <b>%%domainName%%</b> 签发 Let\'s Encrypt SSL/TLS 证书。
        <br/>
        <br/>处理 SSL/TLS 证书订单时出错。请再次尝试签发证书。如果没有帮助，请联系您的 Plesk 管理员。
        <br/><span %%togglerParams%%>详情</span>%%details%%',

    'wildcard.continueDnsChallenge.title' =>
        "开始从 %%vendorName%% 为域名 %%domainName%% 签发一个通配符 SSL/TLS 证书。",

    'wildcard.continueDnsChallenge.description.needAddDnsRecord' =>
        '<br/>请使用以下参数添加 DNS 记录：
        <br/>记录类型：<b>%%dnsRecordType%%</b>
        <br/>域名：<b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>记录： <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>若要终止并删除现有的证书申请，请点击“取消”。
        <br/>
        <br/>在点击“重新加载”之前，请确保已添加 DNS 记录并且<a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">可在外部解析</a>。',

    'wildcard.continueDnsChallenge.description.dnsRecordIsAdded' =>
        '<br/>Plesk 正在使用以下参数完成添加 DNS 记录时，请稍候：
        <br/>记录类型： <b>%%dnsRecordType%%</b>
        <br/>域名： <b>%%dnsRecordHost%%</b>.%%domainName%%
        <br/>记录： <b>%%dnsRecordValue%%</b>
        <br/>
        <br/>若要终止并删除现有的证书申请，请点击“取消”。
        <br/>
        <br/>在点击“重新加载”之前，请确保已添加 DNS 记录并且<a href="https://docs.plesk.com/en-US/%%release%%/administrator-guide/website-management/
        websites-and-domains/advanced-website-security/securing-connections-with-ssltls-certificates/
        getting-free-wildcard-ssltls-certificates-from-let%E2%80%99s-encrypt.79603/" target="_blank">可在外部解析</a>。',
];